Authorization: Bearer ********************{
"currencyList": [
"string"
]
}curl --location 'https://web-api.blockindex.com/entity//valuation/brokerInventory/overspendStat' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"currencyList": [
"string"
]
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"totalCount": 0,
"list": [
{
"brokerInventoryOverspendStatId": "string",
"entityId": "string",
"currency": "string",
"overspendQuantity": "string",
"totalSale": "string",
"openingInventory": "string",
"totalPurchase": "string",
"underlyingCurrency": {
"underlyingCurrencyId": "string",
"name": "string",
"symbol": "string",
"logo": "string",
"type": "CRYPTO",
"detailPlatforms": {},
"uniqueId": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"showSymbol": "''",
"sign": "string",
"entityId": "string",
"syncStatus": "DOING",
"syncLog": "string"
}
}
]
}
}